/* Class = "NSTextFieldCell"; title = "Fantastical now supports native Exchange sync. If you have been using Exchange through the built-in Calendar app, you need to add your accounts to Fantastical.\n\nNative Exchange sync means more features: respond to invitations, manage calendars, receive push updates, and more!\n\nAdd the Exchange accounts you'd like to use with Fantastical:"; ObjectID = "afE-Go-JKh"; */
"afE-Go-JKh.title" = "Fantastical ahora soporta sincronización con Exchange. Si has usado Exchange desde la aplicación integrada de Calendario, necesitas añadir tus cuentas a Fantastical.\n\nNative La sincronización con Exchange significa más características: responder a invitaciones, gestionar calendarios, recibir actualizaciones vía push, ¡y más!\n\nAñade las cuentas de Exchange que quieras usar con Fantastical:";

/* Class = "NSTextFieldCell"; title = "You can add and remove accounts later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "mG1-ah-Mfg"; */
"mG1-ah-Mfg.title" = "Puedes añadir y eliminar cuentas más tarde abriendo las preferencias de Fantastical y seleccionando la pestaña de Cuentas.";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "PV9-9y-uel"; */
"PV9-9y-uel.title" = "Añadir Cuenta";

/* Class = "NSWindow"; title = "Import Exchange Accounts"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Importar Contactos de Exchange";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "wkd-TM-2CO"; */
"wkd-TM-2CO.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Setting up account…"; ObjectID = "YQ9-Ez-K2u"; */
"YQ9-Ez-K2u.title" = "Configurando cuenta…";

